body.royal_preloader {
  background: none;
  visibility: hidden;
  overflow: hidden;
}

#bp_preloader {
  font-family: Arial;
  font-size: 12px;
  visibility: visible;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: auto;
  margin: 0;
  z-index: 9999999999;
  background: #fff;
}

#bp_preloader.complete {
  opacity: 0;
  -webkit-transition: opacity 0.2s linear 0.5s;
  -moz-transition: opacity 0.2s linear 0.5s;
  -ms-transition: opacity 0.2s linear 0.5s;
  -o-transition: opacity 0.2s linear 0.5s;
  transition: opacity 0.2s linear 0.5s;
}

.circle1 {
  width: 140px;
  height: 140px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 3px solid #31DB99;
  border-top: 3px solid rgba(29, 205, 161, 0.6);
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -70px;
  margin-left: -70px;
  -webkit-animation: rotate_left 1s linear infinite;
  -moz-animation: rotate_left 1s linear infinite;
  -ms-animation: rotate_left 1s linear infinite;
  -o-animation: rotate_left 1s linear infinite;
  animation: rotate_left 1s linear infinite;
}

.circle2 {
  width: 170px;
  height: 170px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 3px solid #1DCDA1;
  border-right: 3px solid rgba(29, 205, 161, 0.6);
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -85px;
  margin-left: -85px;
  -webkit-animation: rotate_right 1s linear infinite;
  -moz-animation: rotate_right 1s linear infinite;
  -ms-animation: rotate_right 1s linear infinite;
  -o-animation: rotate_right 1s linear infinite;
  animation: rotate_right 1s linear infinite;
}

.circle3 {
  width: 200px;
  height: 200px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  border: 3px solid #00C3B8;
  border-bottom: 3px solid rgba(29, 205, 161, 0.6);
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -100px;
  margin-left: -100px;
  -webkit-animation: rotate_left 1s linear infinite;
  -moz-animation: rotate_left 1s linear infinite;
  -ms-animation: rotate_left 1s linear infinite;
  -o-animation: rotate_left 1s linear infinite;
  animation: rotate_left 1s linear infinite;
}

@-webkit-keyframes rotate_left {
  0% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(-360deg);
  }
}

@-moz-keyframes rotate_left {
  0% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(-360deg);
  }
}

@-ms-keyframes rotate_left {
  0% {
    -ms-transform: rotate(0);
  }
  100% {
    -ms-transform: rotate(-360deg);
  }
}

@-o-keyframes rotate_left {
  0% {
    -o-transform: rotate(0);
  }
  100% {
    -o-transform: rotate(-360deg);
  }
}

@keyframes rotate_left {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(-360deg);
  }
}

@-webkit-keyframes rotate_right {
  0% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes rotate_right {
  0% {
    -moz-transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-ms-keyframes rotate_right {
  0% {
    -ms-transform: rotate(0);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}

@-o-keyframes rotate_right {
  0% {
    -o-transform: rotate(0);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}

@keyframes rotate_right {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*bproject preloader */
